@font-face {
	font-family: "Suisse Intl";
	src: url('/local/templates/bitfiwi/fonts/SuisseIntl-Bold.otf');
}
@font-face {
	font-family: "Suisse Intl Re";
	src: url('/local/templates/bitfiwi/fonts/SuisseIntl-Regular.otf');
}
div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.autoid_services_vnedrenie {
	background: linear-gradient(294.63deg, #E0E1E3 24.87%, #767779 71.57%, #767779 101.5%)!important;
}
.banner-grid {
	display: flex;
	height: 500px;
}
.banner-grid > div {
	flex: 1;
}

body section.services_item .autoid_services_vnedrenie h1 {
	font-family: "Suisse Intl";
	padding-top: 45px;
	margin-top: 0;
	font-style: normal;
	font-weight: 600;
	font-size: 42px;
	line-height: 50px;
}
body section.services_item .autoid_services_vnedrenie .container-bound-price {
	padding-top: 72px;
	color: #ffffff;
}
body section.services_item .autoid_services_vnedrenie {
	padding-bottom: 0;
}
body section.services_item .autoid_services_vnedrenie .btn {
	margin-top: 34px;
}
.img-banner-right img {
	object-fit: contain;
}
.mobile_prev {
	display: none!important;
}
.techpod_img {
	align-items: flex-end!important;
}
.img-banner-right {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 0;
}
.autoid_new_str {
	padding-bottom: 124px!important;
}
.first_banner_block {
	padding-bottom: 25px;
}
.first_banner_block .breadcrumbs .container-bound {padding: 0}
@media all and (max-width: 1200px) {
	.autoid_services_vnedrenie .banner-grid {
		height: 500px;
	}
	.banner-grid {
		height: initial;
	}
	.first_banner_block {
		padding-bottom: 25px;
	}
}
@media all and (max-width: 950px) {
	.img-banner-right img {
		max-width: 400px;
		width: 100%;
		height: auto;
	}
	.banner-grid {
		height: initial;
	}
}
@media all and (max-width: 896px) {
	.autoid_services_vnedrenie .banner-grid {
		height: 500px;
	}
	.banner-grid {
		height: initial;
	}
	.first_banner_block {
		padding-bottom: 25px;
	}
}
.autoid_services_vnedrenie .first_banner_block {
	position: relative;
}
body section.services_item .autoid_services_vnedrenie .btn {
	position: absolute;
	bottom: 51px;
}
.autoid_services_vnedrenie div.breadcrumbs ul {margin-top: 46px}
@media all and (max-width: 800px) {
	body section.services_item .autoid_services_vnedrenie .btn {position: relative;bottom: 0}
	.banner-grid {
		height: initial;
	}
	.desk_prev {
		display: none;
	}
	.mobile_prev {
		display: block!important;
	}
	.img-banner-right {
		justify-content: center;
	}
	body section.services_item .autoid_services_vnedrenie .container-bound-price {
		padding-top: 10px;
		font-style: normal;
		font-weight: 400;
		font-size: 20px;
		line-height: 23px;
	}
	body section.services_item .autoid_services_vnedrenie .btn {
		margin-top: 12px;
	}
	body section.services_item .autoid_services_vnedrenie {
		padding-bottom: 25px;
	}
	body section.services_item .autoid_services_vnedrenie h1 {
		padding-top: 25px;
		font-weight: 600;
		font-size: 28px;
		line-height: 30px;
	}
	body section.services_item .autoid_services_vnedrenie h4 {
		width: 200px;
		font-weight: 300;
		font-size: 14px;
		line-height: 20px;
	}
	.img-banner-right img {
		max-width: 288px;
	}
	.first_banner_block {
		padding-bottom: 0;
	}
}